<?php
  
IF (DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `NOTIFICATIONS_SETTINGS` WHERE `USER_ID` = '".$user['ID']."' LIMIT 1") == 0) {
  
  DB::GET_ADD("INSERT INTO `NOTIFICATIONS_SETTINGS` (`USER_ID`) VALUES ('".$user['ID']."')");
  
}
  
?>